Affected packages

Packages affected by glibc-headers-x86 upgrade from 2.33.9000-33.fc35 to 2.33.9000-34.fc35 (in Fedora Rawhide)
Package Current state Build Distance Build time
python-matplotlib build 3 3 months ago
folks build 3 3 months ago
python-deap build 3 3 months ago
libfprint build 3 3 months ago
python-asyncpg build 3 3 months ago
python-pysam build 3 3 months ago
flexiblas build 4 3 months ago
cctz build 4 3 months ago
xtl build 4 3 months ago
ghc build 4 3 months ago
arbor build 4 3 months ago
sdljava build 4 3 months ago
perl-SDL build 4 3 months ago
kio-fuse build 4 3 months ago
stratisd build 4 3 months ago
grpc build 4 3 months ago
python-octave-kernel build None 3 months ago
etcd build None 3 months ago
perl-HTTP-Proxy build None 3 months ago
perl-REST-Client build None 3 months ago
swift-lang build None 3 months ago
golang-github-hashicorp-memberlist build None 3 months ago
golang-github-lightstep-tracer build None 3 months ago
golang-google-grpc build None 3 months ago
golang-salsa-debian-vasudev-gospake2 build None 3 months ago
golang-github-shopify-toxiproxy build None 3 months ago
golang-github-mesos build None 3 months ago
golang-github-elastic-gosigar build None 3 months ago
golang-github-xeipuuv-gojsonschema build None 3 months ago
golang-github-sergi-diff build None 3 months ago
golang-github-robfig-cron build None 3 months ago
golang-github-openapi-validate build None 3 months ago
golang-github-cockroachdb-pebble build None 3 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by glibc-headers-x86 upgrade from 2.33.9000-33.fc35 to 2.33.9000-34.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.